/*
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

/****** TOP BAR STYLING *******/
nav#control-panel {
	position:fixed;
	width:100%;
	top:0px;
	background:#3A373A;
	background-image:url(../../view/images/debut_dark.png);
	background-repeat:repeat;
	color:white;
	height:40px;
	font-size:12px;
	font-family:'Conv_Univers 57 Condensed', Helvetica, Arial, Sans-Serif;
	z-index:100;
	border-bottom: 1px solid rgb(255, 255, 255, 0.5);
}

#show-cp-btn {
	position:relative;	
	top:0px;
	background:#3A373A;
	background-image:url(../../view/images/debut_dark.png);
	background-repeat:repeat;
	color:white;
	width:70px;
	height:30px;
	font-size:12px;
	font-family:'Conv_Univers 57 Condensed', Helvetica, Arial, Sans-Serif;
	z-index:100;
	cursor:pointer;
	display:none;
}

#show-cp-btn div{
	position:relative;
	display:inline-block;
	padding:0px;
	height:30px;
}

#control-panel #opt-left {
	padding:0;
	margin:0;
	float:left;
	position:relative;
	display:flex;
	width:50%;
	/*background:purple;*/
}

#control-panel #opt-left div{
	display:flex;
	position:relative;
/* 	display:inline-block; */
	padding:0px;
	height:40px;
	width:105px;
}

#control-panel #opt-right {
	padding:0;
	margin:0;
	float:right;
	position:relative;
	display:inline-block;
/* 	width:40%; */
}

#control-panel #opt-right div{
	position:relative;
	float:right;
	display:flex;
	padding: 0px 12px;
	height:auto;
}	

section .txt{
/* 	display:none; */
	position: relative;
/* 	top:7px; */
	padding:12px 0px;
}

section .txt-user{
	display:inline-block;
	clear:both;
	padding:8px;
	color:white;
}

section .txt-block{
	position:relative;
	display:inline-block;
	clear:both;
	padding:0 8px 0 8px;
	top:0px;
	color:white;
}

.control-panel-list .cp-button-popup {
	display:inline-block;
	text-decoration:none;
	border-right:solid 1px gray;
	color:white;
	cursor:pointer;
}

.control-panel-list .control-panel-button{
	display:inline-block;
	text-decoration:none;
	border-right:solid 1px gray;
	color:white;
	cursor:pointer;
}

.control-panel-list .control-panel-button:hover{
	background:#211F21;
}

.control-panel-list .cp-button-popup:hover{
	background:#211F21;
}

.control-panel-icon{
	position:relative;
	display:inline-block;
	clear:both;
	padding:5px;
	height:30px;
	top:5px;
	/*background-color:red;*/
}
.control-panel-icon img {
	width:50px;
	height: auto;	
}

.control-panel-icon-single{
	position:relative;
	display:inline-block;
	clear:both;
	padding:5px;
}

#admin-panel-container {
	position:fixed;
	z-index:302;
	/*background-color:red;*/
	width:10px;
	height:10px;
}

#admin-savebutton{
	display:none;
	visibility:hidden;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	section .txt{
/* 		display:none; */
/* 		padding:8px; */
		top:0px;
	}
	.control-panel-icon{
		position:relative;
		display:inline-block;
		clear:both;
		padding:5px;
		margin: 0 8px;
/*
		height:20px;
		top:6px;
*/
	}
	section .txt-block{
		display:inline-block;
		clear:both;
		padding:0 8px 0 8px;
		color:white;
	}
	section .txt-block{
		display:inline-block;
		clear:both;
		padding:0 8px 0 8px;
		top:0px;
		color:white;
	}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {	
	#control-panel #opt-left div{
		width:115px;
	}
	section .txt{
		display:inline-block;
		clear:both;
		color:white;
	}
	.control-panel-icon{
		position:relative;
		display:inline-block;
		clear:both;
		padding:0px;
		height:24px;
		top:6px;
	}
	.control-panel-icon-single{
		position:relative;
		display:inline-block;
		clear:both;
		padding:5px;
		background-color:red;
	}
	section .txt-block{
		display:inline-block;
		clear:both;
		padding:0 8px 0 8px;
		top:0px;
		color:white;
	}
}